@media (max-width: 1200px) {
	
.menu_row { padding: 10px 0; }
.homepage .slider { width: 100%; }

.main { margin-bottom: 75px;}

.contact_page #P81 { margin-bottom: 20px; }

.homepage_slider_mobile{display:block;}
}

/*Ipad landscape*/
@media (min-width: 1024px) and (max-width: 1199px) {


}


@media  (min-width: 992px) and (max-width: 1024px)  {

	.megamenu > li > a { margin: 0; }

}

@media (min-width: 992px) and (max-width: 1199px)  {

/* homepage */
.extra-links li .content .image { margin-top: 15px; }
.extra-links li .content h3 { font-size: 16px; height: 65px; }


input[name="searchbox"] { width: 270px; }


}

@media (max-width: 991px) {

	#wowslider-container1 a { margin: 0 -15px; }
.homepage .container { width: 100%; padding: 0 15px; }


header { border-bottom: none; }
main, .main-inner { background: none; }
.site_logo { text-align: center; }
.logo { float: none; }

/* homepage */
.header_row { width: 100%; }
.homepage .news { position: static; }
.homepage .news h2 { font-size: 28px; }
.homepage .meetings p { font-size: 22px; }
.homepage .meetings h2, .practical-links > h2, .editor-notes > h2, .hot-news > h2, .events > h2  { font-size: 26px; }
.editor-notes > h2 { margin-bottom: 10px; }

.article_list_hp1 li .content .title h3 { margin-top: 10px; }

/* downloadlist2levels_page */
  .downloadlist2levels_page .download_list .download_list_item > h3 { font-weight: bold; }
}


/*Ipad landscape*/
@media (min-width: 940px) and (max-width: 1170px) {
}

@media (min-width: 900px) and (max-width: 1024px) {
	
}


@media (min-width: 768px) and (max-width: 990px) {
	
}

/*Ipad Portrait*/
@media (max-width: 767px) {

.menu_row { padding: 10px 15px 10px 0; }

}

@media (min-width: 768px) and (max-width: 979px) {
}


@media (max-width: 640px) {

	.categories2 .category .desc { max-height: 100px; overflow: hidden; }

.menu_row { padding: 10px 15px 10px 0; }

}

@media (max-width: 600px) {
 
}

/* Iphone 4 landscape */
@media (max-width: 480px) {
	
/* footer */
.footer_credits { padding: 0; }
.footer_details { text-align: center; }
ul.bsmart_links { float: none; display: block; text-align: center; margin-bottom: 20px; }
ul.bsmart_links li.link { margin: 0 auto; float: none; }

.editor_text table{ overflow-x: scroll; display: block;}


.share_this { left: 10px; top: 10px; position: fixed; z-index: 100; }
.fb-share-button { margin:0; }


/* contact_page */
.contact_page #sendbtn { width: 100%; line-height: 40px; }

/*search mobile*/
#P2011 .navbar-search { margin-left: 10px!important; }

}


@media only screen and (min-width: 321px) and (max-width: 479px) {

}


@media (max-width: 320px) {


.header_left { float: none; margin: 0 auto; text-align: center; padding: 0; }

.share_this_sm {
    position: absolute;
    left: 15px;
    top: 10px;
    z-index: 100;
}




/* download lists pages */
.downloadlist2levels_page #main-content { padding: 0; }
.downloadlist2levels_page .download_list .download_list_item .download_list_2levels .download_list_2levels_item { margin-bottom: 5px; }
.downloadlist2levels_page .download_list .download_list_item .download_list_2levels .download-link { margin-top: 2px; }
.downloadlist2levels_page .download_list .download_list_item h3 { padding-left: 25px; }



#menu_mob_wrapper #mobsearchbox { margin: 0; width: 255px; }
 
}



/****hp_main_slider*****/

@media only screen and (min-width : 150px) and (max-width : 480px) {
.rrr {max-height: 450px !important; }
#wowslider-container1 > div:nth-child(3) {max-height: 170px!important; }
}

@media only screen and (min-width : 480px) and (max-width : 768px) {
.rrr  {max-height: 450px !important; }
#wowslider-container1 > div:nth-child(3) {max-height: 300px !important; }
.categories-special .row-fluid .span4, .gallery_listPage .row-fluid .span3{width:45%;margin-right:3%!important;}
.gallery_list h2{font-size: 16px!important;padding: 7px 0 20px!important;}
.article_pic h3{font-size:18px;}
.art_pic_desc{font-size:14px;}
}

@media only screen and (min-width : 769px) and (max-width : 1300px) {
	.rrr   {max-height: 450px !important; }
	#wowslider-container1 > div:nth-child(3) {max-height: 350px !important; }
 
}

@media only screen and (min-width : 1300px) and (max-width: 3000px) {
	.rrr {max-height: 450px !important; }
	#wowslider-container1 > div:nth-child(3) {max-height: 450px !important; }
} 

